.rosa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #FF00FF;
	text-decoration: none;
	text-align: justify
}

.titoloNero {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;

}
.listaMenuPrivato {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
}
.NerettoLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;

}
.listaEmail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
}
.voceSinistra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.TitoloSito {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #003399;
	text-decoration: none;
	text-align: center;
	font-weight: bold;


}
.voceSinistraNero {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;

}

.voceSinistraNero:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;

}



.tabellaDocumenti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.tabellaDocumentiDati {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000066;
	text-decoration: none;


}
.testoFesta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	font-style: normal;

}
.testoFestaLamp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 30px;
	font-weight: bolder;
	font-style: normal;
	text-decoration: underline blink;
	color: #000000;
	text-align: center;


}
